#bookings-holder {/*
	background: #64533F;
	max-width: 400px;*/
	padding: 15px 30px;
}
#bookings-holder h2 {
	color: #FBA195;
}
button {
	clear: left;
}
#bookingForm input, #locationForm input[type="checkbox"] {
	-webkit-appearance: checkbox;
}
select option {
	background: white;
	color: #952C31;
}
select option:hover {
	color: #3E0913;
	background: white;
}
.has-success .help-block,
.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline {
  color: #FBA195;
}
.has-success .form-control {
  border-color: #FBA195;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
		  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.has-success .form-control:focus {
  border-color: #2b542c;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168;
		  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168;
}
.has-success .input-group-addon {
  color: #FBA195;
  background-color: #dff0d8;
  border-color: #FBA195;
}
.has-success .form-control-feedback {
  color: #FBA195;
}

.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline {
  color: #FBA195;
}
.has-error .form-control {
  border-color: #FBA195;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
		  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.has-error .form-control:focus {
  border-color: #843534;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
		  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
}
.has-error .input-group-addon {
  color: #FBA195;
  background-color: #f2dede;
  border-color: #FBA195;
}
.has-error .form-control-feedback {
  color: #FBA195;
}
.help-block {
  display: block;
  margin-top: -10px;
  margin-bottom: 10px;
  color: #FBA195;
}
.ng-invalid .help-block {
	display: block;
}
.ng-hide.help-block {
	display: none !important;
}
.form-text {
	font-size: 14px;
	text-transform: none;
	width:50%;
	float: left;
	/*color: #e7d4b4;*/
}
.page .form-text, .page .form-item.news-text {
	color: inherit;
}
#bookingForm p, #bookingForm span, #locationForm p, #locationForm span {
	line-height: 15px;
}
.form-text span {
	clear: left;
	font-size: 12px;
	display: block;
}
#peoples {
	width: 35%;
}
#people, #peoples {
	float: right;
}
#peoples:after, .form-text:after, #bookings-holder:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
input:invalid {
  background-color: #9C0A0D;
}
.wp-admin .form-control {
	background-color: #fff;
	border: 1px solid #ccc;
	color: #000;
	display: inline-block;
	width: 189px;
}
.form-control {
  display: block;
  width: 100%;
  height: 30px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #FBA195;
  background-color: #9C0A0D;
  background-image: none;
  /*border: 1px solid #ccc;*/
  border-radius: 4px;
  /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
		  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 0;
	margin-bottom: 8px;
	clear: both;
	
	position: relative;
}
.notes-holder {
	overflow: hidden;
	border-radius: 4px;
	margin-bottom: 8px;
}
#notes {
	border: none;
	width: 105%;
	margin-bottom: 0;
}
::-webkit-input-placeholder {
	color: #FBA195;
}
:-moz-placeholder {
	color: #FBA195;
}
::-moz-placeholder {
	color: #FBA195;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #FBA195;
}
.form-control:focus {
  outline: 0;
}

.ui-datepicker {
	width: 51.28%;
}
.ui-datepicker, .ui-datepicker-header, .ui-datepicker-header.ui-widget-header {
	background: #26A9DF;
	border: none;
}
.ui-datepicker-title {
	color: #D0F9FD;
}
table.ui-datepicker-calendar, table.ui-datepicker-calendar th {
	background: white;
}
.ui-widget {
	font-family: Verdana,Arial,sans-serif;
	font-size: 1em;
}
.form-item {
	display: block;
}
.form-item.news {
	display: block;
	height: 15px;
	width: 15px;
	float: left;
	margin-top: 3px;
	margin-bottom: 45px;
}
.form-item.news-text {
	font-size: 12px;
	margin-left: 25px;
	text-transform: none;
	color: #f9c900;
}
.btn-primary {
	border-radius: 5px;
	padding: 10px 20px;
	color: #B22500;
	cursor: pointer;
	border: none;
	/*border: solid 1px #FBA195;
	background-color: #FBA195;
	background-image: -moz-linear-gradient(top,#FBA195 0%,#E05000 100%);
	background-image: -webkit-linear-gradient(top,#FBA195 0%,#E05000 100%);
	background-image: -o-linear-gradient(top,#FBA195 0%,#E05000 100%);
	background-image: -ms-linear-gradient(top,#FBA195 0%,#E05000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E05000',endColorstr='#E05000',GradientType=0);
	background-image: linear-gradient(top,#FBA195 0%,#E05000 100%);
	-webkit-box-shadow: 0px 0px 2px #3d3d3d,inset 0px 0px 1px #ffffff;
	-moz-box-shadow: 0px 0px 2px #3d3d3d,inset 0px 0px 1px #ffffff;
	box-shadow: 0px 0px 2px #3d3d3d,inset 0px 0px 1px #ffffff;*/
}
.btn-primary:hover {
	background: #26A9DF;
	color: #CAF9FF;
}
div#ui-datepicker-div {
	padding: 8px;
}
.ui-datepicker table {
	margin-bottom: 0;
}
.ui-datepicker table td, .ui-datepicker table th {
	width: 10% !important;
}
#ui-datepicker-div table td a,  #ui-datepicker-div table td span {
	text-align: center;
	background: transparent;
	border: none;
	padding-bottom: 7px;
}
#ui-datepicker-div.ui-datepicker table td a,  .ui-datepicker table th span {
	color: #410810;
}
td a.ui-state-default {
	width: 100%;
	display: block;
	margin: 0 auto;
}
#ui-datepicker-div td a.ui-state-default:hover {
	background: #26A9DF;
	border-radius: 4px;
}
a..ui-datepicker-next, a.ui-datepicker-prev {
	margin-top: -2px;
}
.ui-datepicker-prev span, .ui-datepicker-next span {
	width: 0;
	height: 0;
	border-top: 0.7em solid transparent;
	border-bottom: 0.7em solid transparent;
	background-image: none !important;
}
.ui-datepicker-next span {
	border-left: 0.7em solid #D0F9FD;
}
.ui-datepicker-prev span {
	border-right: 0.7em solid #D0F9FD;
}
.ui-datepicker-next.ui-state-hover {
	right: 2px;
}
.ui-datepicker-next.ui-state-hover span {
	border-left: 0.7em solid #fff;
}
.ui-datepicker-prev.ui-state-hover {
	left: 2px;
}
.ui-datepicker-prev.ui-state-hover span {
	border-right: 0.7em solid #fff;
}
.ui-datepicker-prev.ui-state-hover, .ui-datepicker-next.ui-state-hover {
	background: none !important;
	border: none;
	top: 2px;
	outline: none;
}
@media only screen and (max-width: 460px) {
	.ui-datepicker table {
		table-layout: fixed;
	}
	#ui-datepicker-div table thead th {
		width: 10%;
	}
	#ui-datepicker-div table td, 
	#ui-datepicker-div table th, 
	.ui-datepicker td.ui-state-disabled {
		display: table-cell !important;
		width: 10% !important;
		padding: .7em .3em;
	}
	#ui-datepicker-div table tr {
		margin-bottom: 0;
	}
	#ui-datepicker-div table td:nth-of-type(1):before, 
	#ui-datepicker-div table td:nth-of-type(2):before, 
	#ui-datepicker-div table td:nth-of-type(3):before, 
	#ui-datepicker-div table td:nth-of-type(4):before 
	{
		content: '';
	}
	
	#ui-datepicker-div table thead {
		display: initial;
	}
}

